<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.xxfc.platform.order.mapper.OrderMemberDetailMapper">

	<!-- 可根据自己的需求，是否要使用 -->
    <resultMap type="com.xxfc.platform.order.entity.OrderMemberDetail" id="orderMemberDetailMap">
        <result property="id" column="id"/>
        <result property="orderId" column="order_id"/>
        <result property="name" column="name"/>
        <result property="crtTime" column="crt_time"/>
        <result property="updTime" column="upd_time"/>
        <result property="rentFreeNum" column="rent_free_num"/>
        <result property="rentPercent" column="rent_percent"/>
    </resultMap>

</mapper>